@charset "utf-8";

@import url("common.css");

body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#252a30;
	width:100%;
	display:table;
	background:url(../img/bg_index.jpg) repeat-x;
	background-color:#505050;
	}
	
	#wrapperHeaderIndex {
		background:url(../img/headerbg_index.jpg) top center no-repeat;
		height:540px;
		overflow:hidden;
		}
		
		#wrapperHeaderInnerIndex { height:540px; }
				
			#contacts {
				position:absolute;
				top:280px;
				width:197px;
				overflow:hidden;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:11px;
				line-height:15px;
				color:#969696;
				text-align:center;
				}
				
				#contacts a { text-decoration:underline; color:#969696; }
				#contacts a:hover { text-decoration:none; color:#969696; }
				
	#wrapperBodyIndex {
		background-color:#c8c8c8;
		min-height:285px;
		}
		
		#wrapper > #wrapperBodyIndex {
			height:auto;
			overflow:hidden;
			}
		
		#wrapperBodyInnerIndex {
			background:url(../img/bodybg_index.jpg) top center no-repeat;
			min-height:285px;
			}
			
			#introduction { margin:75px 0px 0px 18px; }
			
				#introduction p {
					margin:0px;
					padding:0px 0px 15px 0px;
					font-size:16px;
					line-height:24px;
					color:#ffffff;
					width:390px;
					}
				
				#introduction p span.drillDown a { text-decoration:none; color:#505050; padding-left:5px; }
				#introduction p span.drillDown a:hover { text-decoration:none; color:#fff; }
				
			#annual_report {
				margin-left:-5px;
				width:316px;
				height:57px;
				padding-bottom:20px;
				}
				
				#annual_report a {
					display:block;
					width:316px;
					height:57px;
					background-image:url(../img/annualreport.jpg);
					background-repeat:no-repeat;
					background-position:0 0px;
					}
					
				#annual_report a:hover { background-position:0px -57px; }
			
			ul#home_news {
				position:absolute;
				top:75px;
				left:471px;
				list-style:none;
				color:#ffffff;
				line-height:15px;
				width:310px;
				padding:0px;
				margin:0px;
				}
				
				ul#home_news li {
					float:left;
					width:310px;
					border-bottom:1px dotted #505050;
					margin:0px;
					padding:6px 0px 12px 0px;
					_padding:6px 0px 6px 0px;
					}
					
					ul#home_news li.second { padding-top:11px; }
					
					ul#home_news li span.date {
						float:left;
						width:65px;
						overflow:hidden;
						}
						
					ul#home_news li span.title {
						float:left;
						margin:0px 15px 0px 15px;
						width:175px;
						height:45px;
						overflow:hidden;
						}
						
					ul#home_news li span.drillDown {
						float:right;
						width:40px;
						font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
						}
						
						ul#home_news li span.drillDown a { text-decoration:none; color:#505050; background:none; padding-left:0px; }
						ul#home_news li span.drillDown a:hover { text-decoration:none; color:#fff; }
			
			ul#eNews {
				position:absolute;
				top:83px;
				left:828px;
				list-style:none;
				line-height:30px;
				color:#FFF;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				}
				
				ul#eNews li.intranet { padding-top:16px; }
				
				ul#eNews li a { text-decoration:none; color:#FFF; }
				ul#eNews li a:hover { text-decoration:none; color:#505050; }
				
	#ceo_badge {
		position:absolute;
		bottom:40px;
		left:20px;
		width:150px;
		height:60px;
		}
		
		#ceo_badge a {
			display:block;
			width:150px;
			height:60px;
			}